@charset "utf-8";
/* CSS Document */
.trails-container.section_list div.trail-left {margin-right:30px;}
#trail-ordering {color:#777;width:100%;text-align:right;float:none;}
#trail-ordering > a, #trail-listview div a, #trail-listview td a {display:inline;border:none;border-width:0; height:auto;width:auto;padding:0;}
.trail-thumbnail-set {
	border-left:1px dotted #CCCCCC;
	float:right;
	margin:0 0 10px 10px;
	padding:0 0 0 10px;
	text-align:center;
	width:240px;
}
.trail-thumbnail-set .trail-thumbnail {width:240px;margin:10px 0;}

.trail-row {}
.trail-row .trail-note {display:inline-block; width:65px; font-weight:bold;}
.trail-row .trail-distance {}
.trail-row .trail-type {}
.trail-row .trail-rating {}
.trail-row .trail-starttown {}
.trail-row .trail-endtown {}
.trail-row .trail-deppoint {}

#trail-listview, #trail-listview div {float:none;width:auto}
#trail-listview table {width:100%; margin-bottom:20px;}
#trail-listview table th {}
#trail-listview table td a {display:block; margin:0;padding:0}
#trail-listview table td {}